data:
  activityKind:
    description: Постачання інших готових страв
    id: '56.29'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво чаю та кави
    id: '10.83'
    scheme: КВЕД
  - description: Виробництво готової їжі та страв
    id: '10.85'
    scheme: КВЕД
  - description: Виробництво інших харчових продуктів, н.в.і.у.
    id: '10.89'
    scheme: КВЕД
  - description: Оптова торгівля фруктами й овочами
    id: '46.31'
    scheme: КВЕД
  - description: Оптова торгівля молочними продуктами, яйцями, харчовими оліями та
      жирами
    id: '46.33'
    scheme: КВЕД
  - description: Оптова торгівля напоями
    id: '46.34'
    scheme: КВЕД
  - description: Оптова торгівля цукром, шоколадом і кондитерськими виробами
    id: '46.36'
    scheme: КВЕД
  - description: Оптова торгівля кавою, чаєм, какао та прянощами
    id: '46.37'
    scheme: КВЕД
  - description: Оптова торгівля іншими продуктами харчування, у тому числі рибою,
      ракоподібними та молюсками
    id: '46.38'
    scheme: КВЕД
  - description: Вантажний автомобільний транспорт
    id: '49.41'
    scheme: КВЕД
  - description: Складське господарство
    id: '52.10'
    scheme: КВЕД
  - description: Транспортне оброблення вантажів
    id: '52.24'
    scheme: КВЕД
  - description: Інша допоміжна діяльність у сфері транспорту
    id: '52.29'
    scheme: КВЕД
  - description: Інша поштова та кур'єрська діяльність
    id: '53.20'
    scheme: КВЕД
  - description: Діяльність ресторанів, надання послуг мобільного харчування
    id: '56.10'
    scheme: КВЕД
  - description: Надання в оренду й експлуатацію власного чи орендованого нерухомого
      майна
    id: '68.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '04053'
    streetAddress: Україна, 04053, місто Київ, ВУЛИЦЯ СІЧОВИХ СТРІЛЬЦІВ, будинок 12,
      офіс 42
  founders:
  - address:
      countryName: Україна
      postalCode: '30400'
      streetAddress: Україна, 30400, Хмельницька обл., місто Шепетівка, ПРОВУЛОК КОТОВСЬКОГО,
        будинок 9, квартира 8
    capital: 1000000
    first_middle_name: ЯРОСЛАВ ЄВГЕНІЙОВИЧ
    last_name: БУРЯКОВ
    name: БУРЯКОВ ЯРОСЛАВ ЄВГЕНІЙОВИЧ
    role: 4
    role_text: засновник
  - name: КІНЦЕВИЙ БЕНЕФІЦІАРНИЙ ВЛАСНИК (КОНТРОЛЕР) ЮРИДИЧНОЇ ОСОБИ - БУРЯКОВ ЯРОСЛАВ
      ЄВГЕНІЙОВИЧ, 30400, ХМЕЛЬНИЦЬКА ОБЛ., МІСТО ШЕПЕТІВКА, ПРОВУЛОК КОТОВСЬКОГО,
      БУДИНОК 9, КВАРТИРА 8
    role: 4
    role_text: засновник
  identification:
    id: '41602890'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "РАМЕДАС УКРАЇНА"
    scheme: UA-EDR
  name: ТОВ "РАМЕДАС УКРАЇНА"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 39cf827882184246bcc9480ca32b0f48
  sourceDate: '2023-03-09T06:00:40+00:00'
  sourceRequests:
  - req-95718767-5ffa-413a-b5d9-99a2a190c6af
  version: 2.0.0
